
Application: gvSIG desktop - gvSIG bugs #1985
Select by buffer tool: lack of refresh in the view
07/30/2013 03:11 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document view
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Sometimes we need to refresh the view in order to see the result.

History
#1 - 11/27/2013 04:09 PM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Assignee set to Juan Lucas Domínguez
- Target version set to 2.1.0-2223-rc1

Improved behavior of tool, refreshment and GUI.

gvsig-desktop:r40944

#2 - 01/13/2014 09:32 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#3 - 01/27/2014 05:36 PM - Álvaro Anguix
- Status changed from Fixed to New

Al aplicar la herramienta no me realiza ninguna selección.

#4 - 01/27/2014 05:38 PM - Álvaro Anguix
- Status changed from New to Closed

Rectifico, me ha funcionado bien en siguientes pruebas (algo hice mal la vez anterior)
